[CentOS] GIMP 2.4 on CentOS 5?

Niki Kovacs contact at kikinovak.net
Wed Sep 3 13:47:22 UTC 2008


Hi,

I'm using CentOS 5 on all our desktops here (work & home), and I'm quite 
happy with it. There's one detail I'd like to change. GIMP comes in 
version 2.2. There have been some changes in version 2.4, and it's also 
been around for quite some time. There are quite some functions in 2.4 
that I'd like to use. As far as I understand, building GIMP 2.4 would 
involve some changes to [base] packages, like upgrading GTK.

Anyone built GIMP 2.4 successfully without wrecking the system? I guess 
I'd take an SRPM from FC8 from rpm.pbone.net, and then start from here. 
Only I prefer to ask first.

Cheers from the cloudy South of France,

Niki


More information about the CentOS mailing list